<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <!-- <script src="js/evenNumber.js"></script> -->
  <!-- <script src="js/digitsCounter.js"></script> -->
  <!-- <script src="js/varManagement.js"></script> -->
  <!-- <script src="js/dataType.js"></script> -->
  <script src="js/operatorsManagement.js"></script>
</head>
<body>
</body>
</html>